routeEnhancers:
  PageTypeSuffix:
    type: PageType
    map:
      sitemap.xml: 1533906435
  LocationList:
    type: Extbase
    extension: sutterbeggdistribution
    plugin: locationlist
    routes:
      - { routePath: '/{location}', _controller: 'Location::show', _arguments: {'location': 'location'} }
    defaultController: 'Location::show'
    aspects:
      location:
        type: PersistedAliasMapper
        tableName: 'tx_sutterbeggdistribution_domain_model_location'
        routeFieldName: 'path_segment'
  EventList:
    type: Extbase
    extension: sutterbeggdistribution
    plugin: eventdetail
    routes:
      - { routePath: '/{event}', _controller: 'Event::show', _arguments: {'event': 'event'} }
    defaultController: 'Event::show'
    aspects:
      event:
        type: PersistedAliasMapper
        tableName: 'tx_sutterbeggdistribution_domain_model_event'
        routeFieldName: 'path_segment'
  FormPlugin:
    type: Extbase
    extension: sutterbeggdistribution
    plugin: form
    routes:
        - { routePath: '/contact', _controller: 'Form::contactForm'}
        - { routePath: '/card', _controller: 'Form::cardForm'}
        - { routePath: '/cake', _controller: 'Form::cakeForm'}
        - { routePath: '/offer', _controller: 'Form::offerForm'}
    defaultController: 'Form::contactForm'